Subject: Re: [PATCH] Add information on enabling sound on the MPC8641 HPCN

From: Timur Tabi <[email-masked]>
Date: Tue, 25 Dec 2007 14:42:34 -0600

Olof Johansson wrote:

> Are freescale customers really used to going to the linux device tree
> sources to find out how to modify their boards to achieve certain
> functionality with their eval boards?! I guess you guys are taking the
> "device trees are used to describe the hardware" statement to it's
> fullest extent.

Well, I've always been a rebel.

Honestly, I just thought it would be harmless and a lot easier (for me) 
than trying to convince some documentation dude to write it up and 
publish it.